JSListPicker module - Feature #513

Would love a column propery that allows you to center column data: _CL.align
05/25/2012 11:51 PM - John Michael Parkan

Status: Closed Start date: 05/25/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0

Browser (if web

client):

Description

History

#1 - 06/30/2012 08:30 PM - Robert Ivens

- Target version set to 1.0

#2 - 06/30/2012 11:12 PM - Robert Ivens
- Status changed from New to Closed
- % Done changed from 0 to 100
Added a column property
e horizontalAlignment = SM_ALIGNMENT.RIGHT;
It takes SM_ALIGNMENT.* values

Will be available in beta 5
